@Article{irscholar590857,
Title = "محاسبات توزیع شده با بسترسازی رایانش ابری",
Year = 1390,
Journal = "عصر فناوری اطلاعات",
Url = "",
Pages = "117-",
Issue = "64",
Volume = " سال ششم",
Language = ""
}